﻿.baby-toggle-component .vaccine-accordion-component {
  padding-top: 0;
  padding-bottom: 0;
}
.baby-toggle-component .text-block .section-title {
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
  margin-top: 24px;
  margin-bottom: 8px;
}
@media (min-width: 992px) {
  .baby-toggle-component .text-block .section-title {
    margin-bottom: 16px;
    font-size: 24px;
    line-height: 32px;
  }
}
.baby-toggle-component .text-block p {
  margin-bottom: 0;
}
.baby-toggle-component .baby-toggle {
  display: flex;
  flex-direction: column;
  gap: 4px;
  margin-bottom: 16px;
  margin-top: 4px;
}
@media (min-width: 992px) {
  .baby-toggle-component .baby-toggle {
    gap: 24px;
    margin-top: 16px;
    margin-bottom: 24px;
    flex-direction: row;
    align-items: center;
  }
}
.baby-toggle-component .baby-toggle__title {
  font-family: "Rubik-Bold", sans-serif;
  font-size: 18px;
  line-height: 28px;
  vertical-align: middle;
}
.baby-toggle-component .baby-toggle-buttons {
  display: inline-flex;
  align-items: center;
  border: 1px solid #DDDFE4;
  border-radius: 26px;
  max-width: fit-content;
}
.baby-toggle-component .baby-toggle-buttons button {
  border: none;
  background: transparent;
  border-radius: 26px;
  padding: 9px 16px;
  cursor: pointer;
  font-family: "Rubik-Regular", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #1B2030;
  transition: background-color 0.2s ease;
  white-space: nowrap;
  color: var(--pulse-assets-colors-theme-400);
}
@media (min-width: 992px) {
  .baby-toggle-component .baby-toggle-buttons button {
    font-size: 18px;
    line-height: 28px;
  }
}
.baby-toggle-component .baby-toggle-buttons button:focus-visible {
  outline: 2px solid #3879fa;
  outline-offset: 2px;
}
.baby-toggle-component .baby-toggle-buttons button.active {
  background-color: var(--pulse-assets-colors-theme-100);
  border: 1px solid var(--pulse-assets-colors-theme-300);
}
.baby-toggle-component .baby-toggle__panel {
  display: none;
}
.baby-toggle-component .baby-toggle__panel.active {
  display: block;
}
